@import "../../../lib/fontawesome/css/fontawesome.min.css";
@import "../../../lib/fontawesome/css/brands.min.css";
@import "../../../lib/fontawesome/css/solid.css";
@import "../../../lib/bootstrap/css/bootstrap.min.css";
@import url("font.css");

/* reset */

* {
  padding: 0px;
  margin: 0px;
}

/* global */

:root {
  --color-primary: #ef3139;
  --color-secondary: #001636;

  --font-primary: "Poppins", sans-serif;
  --font-secondary: "Poppins", sans-serif;
}

/* components */

html {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-size: 14px;
  color: #777777;
  line-height: 1.7em;
  /*font-weight: 400;*/
  font-family: var(--font-secondary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
  line-height: 1.5em;
  /*font-weight: normal;*/
}

p {
}

a {
  text-decoration: none;
}

a:hover {
}

ul,
ol {
}

ul li,
ol li {
}

label {
  font-weight: bold;
}

blockquote {
  margin: 0;
  padding-left: 1em;
  border-left: 4px solid #ccc;
}

code {
  font-family: "Courier New", monospace;
  background-color: #f8f8f8;
  padding: 2px 4px;
  border-radius: 4px;
}

.wrapper {
}

.main-header {
  border-top: var(--color-primary) 3px solid;
  box-shadow: 0px 15px 15px -15px rgba(0, 0, 0, 0.75);
  background: rgba(255, 255, 255, 0.5);
/*  position: relative;*/
}

.main-container {
  background: url(../img/bg.webp) repeat fixed;
  overflow: auto;
}

.page-header {
  padding-bottom: 100px;
}

.page-title {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  color: #ffffff;
}

.page-container {
  padding-top: 10px;
  padding-bottom: 10px;
  /*min-height: 75vh;*/
  /*
  min-height: 100vh;
  margin-top: -100px;
  margin-bottom: 50px;
  padding: 15px 0px;

  border-radius: 15px;

  min-height: 100vh;

  background: #ffffff;
  box-shadow: 12px 12px 50px rgba(0, 0, 0, 0.4);
  */
}

.main-footer-bottom {
  background: #000000;
}

.main-footer-content {
  padding: 25px;
  font-size: 12px;
  text-align: center;
  color: #ffffff;
}

.main-footer-content > a
{
    color: #ffffff;
}

.hero {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("../img/hero.jpg") no-repeat center center fixed;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.screen {
  min-height: 90vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
  padding-top: 10px;
}

/* Navigation */

.navbar {
}

.navbar-brand {
  font-weight: bold;
  color: var(--color-primary);
  font-family: var(--font-primary);
}

.navbar-brand:hover {
  color: var(--color-secondary);
}

.navbar-toggler {
  border: none;
  cursor: pointer;
  color: var(--color-primary);
}

.navbar-toggler:hover {
  color: var(--color-secondary);
}

.nav-link,
.dropdown-item {
  color: var(--color-primary);
  font-family: var(--font-primary);
  font-weight: bold;
}

.nav-link:hover,
.dropdown-item:hover,
.dropdown-item:active {
  color: var(--color-secondary);
  background-color: #ffffff;
}

div.scrollmenu {
  background-color: #333;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 5px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #777;
}

/* form */

.form-group.required .control-label:after,
.form-group.required .col-form-label:after,
.col-form-label.required:after {
  content: "*";
  color: #c4183c !important;
}

.togglePassword {
  cursor: pointer;
}

/* pages */

.section-title {
  color: var(--color-primary);
  border-bottom: var(--color-secondary) solid 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.post-title {
  color: var(--color-primary);
}
